const TokenKey = 'Admin-Token'
const storage = window.localStorage
export function getToken() {
  return storage.getItem(TokenKey)
}

export function setToken(token) {
  token = 'Bearer ' + token
  return storage.setItem(TokenKey, token)
}

export function removeToken() {
  return storage.removeItem(TokenKey)
}
